Details of PPKM Level 4 Rules and the Differences with PPKM Level 3

JAKARTA, KOMPAS.com - The government decided that PPKM Level 4 was extended until August 2, 2021 (extended PPKM). In addition to PPKM Level 4, several regions also apply PPKM Level 3. In PPKM Level 4 rules are actually almost the same as emergency PPKM, the term activity restriction is no longer used. The PPKM Level 4 rules can refer to the Instruction of the Minister of Home Affairs (Inmendagri) Number 22 of 2021 concerning PPKM Level 4 Corona Virus Disease 2019 in the Java and Bali Regions. This latest PPKM extension, the government provides some concessions for a number of businesses, including those related to small traders. Also read: PPKM Level 4 What Does It Mean? Read the Explanation of the Rules In the PPKM Level 4 or PPKM rules being extended, small businesses such as street vendors are allowed to remain open with strict health protocols until certain hours. Specifically, food vendors such as food stalls and street vendors are allowed to open until 20:00. Then traders outside of food such as grocery, agents, laundries, barbershops, car washes, credit vouchers, hawkers, and so on are allowed to open until 21.00. Get information, inspiration and insights in your email. Register an email For food vendors, the government still allows eating on the spot, but the time is limited to a maximum of 20 minutes. In addition, the implementation of PPKM Level 4 and PPKM Level 3 rules is left to local governments. This regulation is slightly different from the previous PPKM Level 4 rules, namely traders are only allowed to sell food by take away and delivery, aka prohibiting buyers from eating on the spot without exception. Also read: PPKM Extended Until What Date? Then other dispensations such as the opening of a people's market that sells daily basic necessities are allowed to carry out activities, but with the provisions of implementing strict health protocols. People's markets that sell other than basic needs are still allowed to open with a maximum capacity of 50 percent with limited opening hours until 15.00 WIB. The government still prohibits the operation of shopping centers or malls. However, the government allows access for delivery or take away purchases at restaurants and supermarkets that serve critical matters. Activities at shopping centers/malls/trade centers are temporarily closed unless access to restaurants, supermarkets, and supermarkets can be allowed with due observance of the provisions. Also read: PPKM Level 4 Extended, Shop Rentals at Malls Tax Free until August In the Emergency PPKM rules, the government only states that shopping centers/malls/trade centers are closed. In addition, the Ministry of Home Affairs also explains that the PPKM Level 4 regulation is the implementation of restrictions on activities in Java and Bali and is adjusted to the criteria for the level of the pandemic situation based on the results of the assessment or assessment. This means that regions with PPKM Level 3 rules have some leeway compared to Level 4 PPKM rules. The difference with PPKM Level 3 The PPKM Level 4 rules are stricter than PPKM Level 3. PPKM Level 3 applies to record conditions of 50-150 Covid-19 cases per 100,000 population , 10-30 cases were hospitalized per 100,000 population, and 2-5 cases died per 100,000 population in the area. Also read: Curious how much is the salary of a general rank police officer? Teaching and learning activities are still carried out but are carried out online, while activities in the office are only allowed 25 percent. At PPKM Level 3, eating or drinking activities in stalls, cafes, and street vendors are allowed with a capacity of 25 percent and maximum operating hours at 17.00 local time. Especially for restaurants that only serve delivery or take-away, they can operate for 24 hours. Shopping centers or malls are also allowed with a maximum capacity of 25 percent. For places of worship, it is not permitted to hold congregational worship or religious activities and optimize worship at home. Wedding reception activities in PPKM Level 3 are still not permitted, while community celebration activities may be carried out with a maximum of 25 percent of the room's capacity and no food is served on site. Also read: What is the salary of the President and Vice President of Indonesia?

Download the Kompas.com application for easier and faster news access:

https://rumble.com/vkfawz-ver-space-jam-las-nuevas-leyendas-2021-pelcula-completa-en-espaol-latino.html
https://rumble.com/vkfb7t-ver-space-jam-nuevas-leyendas-2021-pelcula-completa-en-espaol.html
https://rumble.com/vkfbd3-ver-space-jam-2-online-hd-pelcula-completa-en-espaol-latino.html
https://rumble.com/vkfbnd-space-jam-2-nuevas-leyendas-2021-pelcula-completa-online-gratis-en-espaol-y.html
https://rumble.com/vkfbqp-repelis-ver-space-jam-nuevas-leyendas-2021-pelcula-completa-en-espaol-latin.html
https://rumble.com/vkfbsx-pelispour-space-jam-2-nuevas-leyendas-2021-pelicula-completa-espaol-y-latin.html
https://rumble.com/vkfbwt-repelis-space-jam-2-nuevas-leyendas-2021-pelcula-online-completa-en-espaol-.html
https://rumble.com/vkfbyh-ver-space-jam-2-nuevas-leyendas-2021-pelicula-completa-en-chileno-y-latino.html
https://rumble.com/vkfc4v-repelis.hd-ver-space-jam-2-nuevas-leyendas-2021-pelicula-completa-en-espaol.html
https://rumble.com/vkfc8h-repelisver.space-jam-2-nuevas-leyendas-2021-pelicula-completa-audio-latino.html
https://rumble.com/vkfcsh-ver-space-jam-2-nuevas-leyendas-2021-pelicula-completa-en-castellano.html
https://rumble.com/vkfcup-verspace-jam-2-nuevas-leyendas-2021-online-pelicula-completa-en-espaol.html
https://rumble.com/vkfcwd-ver-space-jam-2-nuevas-leyendas-2021-pelcula-completa-en-espaol-latino-hd-o.html
https://rumble.com/vkfcxr-ver-space-jam-2-nuevas-leyendas-2021-pelicula-completa-en-espanol-latino-hd.html

JAKARTA, KOMPAS.com - The government has officially extended the Level 4 Community Activity Restriction (PPKM) to August 2, 2021. Initially, PPKM Level 4 ended on Sunday (25/7/2021)

The Coordinating Minister for Maritime Affairs and Investment, Luhut Binsar Pandjaitan, said that there were a number of rules that were adjusted to the extended PPKM Level 4.

"The implementation of PPKM Level 4 is reviewed based on 3 main levels, case indicators, the health system based on WHO assistance, and the socio-economic community," said Luhut at a press conference, Sunday (25/7/2021).

Also read: What is PPKM Level 4 Jakarta like? Check out the full rules

As long as PPKM Level 4 is in effect, the basic food market that sells daily basic necessities is allowed to open as usual by implementing strict health protocols.

People's markets that sell daily necessities can open with a maximum capacity of 50 percent until 15:00 local time. Further arrangements will be regulated by the local government.

"We ask the local government to arrange it properly because there are no crowds and new clusters," said Luhut.

Get information, inspiration and insights in your email.
Register email

Meanwhile, street vendors, grocery stores, agents, voucher outlets, barbershops, laundry, hawkers, and other small vehicle washes are allowed to open with strict procedures until 21.00.

As for food stalls, street vendors, hawker stalls and the like that have a place of business, they are allowed to open with strict procedures until 20.00 and meal times for each visitor are 20 minutes.

Also read: PPKM Level 4 Extended, Here's a List of Small Businesses That Can Be Relaxed

"We recommend that while eating because you don't wear a mask, don't communicate much," Luhut suggested.

Then, for public transportation, public transportation, mass transportation, conventional and online taxis, and rental vehicles are regulated with a maximum capacity of 50 percent with strict procedures.

In total, there are 95 districts/cities that implement PPKM level 4 in Java-Bali. For PPKM Level 3, it will be implemented in 33 capital cities in the Java-Bali region.

"Other provisions are the same as PPKM level 4 which runs as before," concluded Luhut.